﻿:root {
    --font-family: 'Poppins', sans-serif;
}


a {
    color: #a727fa;
}
    a:hover,
    a:focus {
        color: #459dd0;
    }

body {
    background: #fff;
    font-family: var(--font-family);
}

.login-img,
.login-form{
    /*height:50vh;*/
    width:100%;
}

.login-logo{
    max-width:250px;
    height:auto;
}


@media(min-width:768px){
    .login-img,
    .login-form {
        height: 100vh;
    }
}
.login-img h1{
    padding:45px;
    color:#fff;
    font-weight:400;
    font-size:3rem;
}

.login-img {
    background: #efefef url('/img/pds-login-bg.jpg') no-repeat center center;
    background-size:cover;
}
.login-form {
    background: #fff;
}
.login-form img{
    margin-bottom:10px;
}
.login-form-inner {
    max-width:480px;
}
    .login-form-inner h2 {
        line-height: 1.3em;
    }


.login-header {
    text-align:left;
}
.login-header p{
    color:rgba(0,0,0,0.5);
}

.btn {
    border-radius: 25rem;
}

.btn-primary {
    color: #fff;
    background-color: #8e46ef;
    border-color: #8e46ef;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #6f2acc;
        border-color: #6f2acc;
    }

    .btn-primary:focus, .btn-primary.focus {
        box-shadow: 0 0 0 0.2rem rgba(142, 70, 239, 0.5);
    }

    .btn-primary.disabled, .btn-primary:disabled {
        color: #fff;
        background-color: #8e46ef;
        border-color: #8e46ef;
    }

    .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
    .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #0062cc;
        border-color: #005cbf;
    }

        .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
        .show > .btn-primary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(142, 70, 239, 0.5);
        }

@media(max-width:768px){
    .login-form-inner{
        padding:40px 0;
    }
    .login-img h1 {
        font-size: 2rem;
    }
}